PT ARITA - Bug #712

Wage Type tidak muncul di Regular & Additional Payroll
01/03/2022 05:34 PM - Anonymous

Status: Closed Start date: 01/03/2022
Priority: Urgent Due date: 01/03/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Mohon bantuannya pada Employee Movement > Payroll Basic data (PHRPA0003), pada saat memilih wage type data tidak ada
yang muncul.

Terima kasih.
History

#1 - 01/03/2022 06:27 PM - Kezia Pawitra Yulianti
- Due date set to 01/03/2022
- Status changed from New to Assigned

- Assignee changed from Tri Rizqiaty to Anonymous

Dear Aksa,
coba kalau start date nya jangan tgl 1 Jan 2021, khan efektif datenya 3 jan 2022.

Tks

#2 - 01/03/2022 06:43 PM - Kezia Pawitra Yulianti
- Subject changed from Wage Type tidak muncul di Payroll Basic Data to Wage Type tidak muncul di Regular & Additional Payroll

- Assignee changed from Anonymous to Tri Rizgiaty
Koreksi ya maksudnya regular payroll dan additional payroll yg wage typenya gak muncul

Tks

#3 - 01/04/2022 10:04 AM - Tri Rizgiaty

- File Arita Fixing IsActive Null.png added

- File Arita IsActive Null.png added

- Status changed from Assigned to Developing

Fixing :

Wagetype tidak muncul karena di table PHRPYCUO0300 , field IsActive = Null , seharusnya diisi 1 dan sudah diupdate, sesuai gambar telampir
#4 - 01/04/2022 10:04 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Anonymous

#5 - 01/04/2022 10:39 AM - Anonymous
- Status changed from QA Test to Closed

Dear Mba Yoma,

Terima kasih Mba, sudah bisa.
